<template class="text-primary">
  <q-page class="flex flex-center main" style="background: #6C56F7;" >
    <div class="flex column inlinec flex-center q-gutter-y-sm content">
    <img class="q-pb-md q-pb-xl"
      alt="Fiance logo"
      src="../img/logo1.png"
    >
    <q-input class="width input-border q-pb-md" color=accent outlined v-model="text" label="Email" />
    <q-input class="width input-border" color=accent outlined v-model="password" :type="isPwd ? 'password' : 'text'" label="Senha" >
      <template v-slot:append>
          <q-icon
            :name="isPwd ? 'visibility_off' : 'visibility'"
            class="cursor-pointer"
            @click="isPwd = !isPwd"
          />
        </template>
    </q-input>
    <p  class="forget-password q-pb-xl">Esqueci minha senha</p>
    <q-btn class="unelevated width border-radius-button" style="color: #6C56F7; background: #fff; font-weight: 700;" size="1rem" label="Entrar" />
    <q-btn class="unelevated width border-radius-button" style="color: #fff; background: #50C474; font-weight: 700;" size="1rem" label="Cadastrar" />
  </div>
  </q-page>
</template>

<script>
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'LoginPage'
})
</script>
